h1,h2,h3,h4,h5,h6 {
  font-family: Lato;
  color: #2d97d3;
  font-weight: 700;
  line-height: 1.2;
  margin-top: 0;
}

h1,h2,h3 {
  line-height: 1.2;
  margin-bottom: 20px;
  position: relative;
}

h1 {
  font-size: 36px;
  letter-spacing: normal;
}

h2 {
  font-size: 32px;
}

h3 {
  font-size: 28px;
}

h4 {
  font-size: 22px;
}

h5 {
  font-size: 20px;
}

h6 {
  font-size: 16px;
}

/* Navbar
 ====================================================================== */

.nav-header {
    display: block;
    padding: 3px 15px;
    font-size: 14px;
    font-family: Merriweather Sans;
    font-weight: 700;
    line-height: 20px;
    color:#fff;
text-shadow: none;
    text-transform: uppercase;
}


/* Slideshow
 ====================================================================== */

/*.rstpl-slideshow-position {
margin-bottom: 40px;
}*/

/*[class*="rsmg_rsp_container"].rscarousel::before {
background: none;
}*/

/* Image Effects
 ====================================================================== */

/*.rspbld-image img {
transition:none;
opacity: 1;
}*/

/*.rspbld-image:hover img {
transition:none;
transform:none;
}*/

/* Mail Forms
 ====================================================================== */

/*.formResponsive select, .formResponsive input[type="text"], .formResponsive input[type="password"]{
height:25px!important;
width:100%!important;
}*/

.formResponsive select[multiple], .formResponsive select[size] {
height: auto;
width:100%!important;
}

.rsform-text-box, .formResponsive input[type="text"],.formResponsive select, .formResponsive input[type="url"]{
width:100%;
}



/* Page Builder
 ====================================================================== */
 
.rspbld-title {
    margin: 0 0 30px 0;
    position: relative;
    font-family: Lato;
}

.rspbld-page section > .row-fluid, .rspbld-page section > .container > .row-fluid {
    margin-top: 20px;
}

.rspbld-carousel .carousel-inner h3.rspbld-item-title {
    font-size: 24px;
}

.rspbld-carousel .carousel-inner .rspbld-item-title {
    font-weight: 700;
    margin: 0 0 10px 0;
    text-transform: none;
}

/*Footer
======================================================================= */
/*.rstpl-footer-position h1, .rstpl-after-footer-position h1, .rstpl-footer-position h2, .rstpl-after-footer-position h2, .rstpl-footer-position h3, .rstpl-after-footer-position h3, .rstpl-footer-position h4, .rstpl-after-footer-position h4, .rstpl-footer-position h5, .rstpl-after-footer-position h5, .rstpl-footer-position h6, .rstpl-after-footer-position h6 {
    color: #004b8d;
    text-transform: initial;
    margin: 0 auto;
        margin-bottom: 0px;
    margin-bottom: 30px;
    font-size: 30px;
    font-weight: 900;
    font-family: Lato;
    border: none;
    position: relative;
}*/

